prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: evas
Description: Evas canvas display library
Requires.private: eet >= 1.4.0 fontconfig freetype2 eina >= 1.0.0 
Version: 1.0.0.beta2
Libs: -L${libdir} -levas
Libs.private:  -pthread
Cflags: -I${includedir}/evas-1
